.mmc-el-item:after,.mmc-el-item:before {
	display: block;
	position: absolute;
	transition: .3s;
	transition-timing-function: cubic-bezier(.58,.3,.005,1)
}

.mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  opacity: 0;
}

.mmc-el-item-active:after,
.mmc-el-item-active:before,
.mmc-el-item.highlighted:after,
.mmc-el-item.highlighted:before,
.mmc-el-item:focus:after,
.mmc-el-item:focus:before,
.mmc-el-item:hover:after,
.mmc-el-item:hover:before {
  transform: scale(1)
}

.e--pointer-double-line .mmc-el-item:after,
.e--pointer-double-line .mmc-el-item:before,
.e--pointer-overline .mmc-el-item:after,
.e--pointer-overline .mmc-el-item:before,
.e--pointer-underline .mmc-el-item:after,
.e--pointer-underline .mmc-el-item:before {
	height: 3px;
	width: 100%;
	left: 0;
	background-color: #3a3f45;
	z-index: 2
}

.e--pointer-double-line.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.e--pointer-double-line.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.e--pointer-overline.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-underline.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
	height: 0;
	width: 0;
	left: 50%
}

.e--pointer-double-line.e--animation-drop-out .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-drop-out .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-underline.e--animation-drop-out .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  top: 10px
}

.e--pointer-double-line.e--animation-drop-out .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.e--pointer-overline.e--animation-drop-out .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-drop-out .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after {
  bottom: 10px
}

.e--pointer-double-line.e--animation-drop-in .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-drop-in .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-underline.e--animation-drop-in .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  top: -10px
}

.e--pointer-double-line.e--animation-drop-in .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,.e--pointer-overline.e--animation-drop-in .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,.e--pointer-underline.e--animation-drop-in .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after {
  bottom: -10px
}

.e--pointer-double-line.e--animation-none,
.e--pointer-double-line.e--animation-none .mmc-el-item,
.e--pointer-double-line.e--animation-none .mmc-el-item:after,
.e--pointer-double-line.e--animation-none .mmc-el-item:before,
.e--pointer-double-line.e--animation-none .mmc-el-item:focus,
.e--pointer-double-line.e--animation-none .mmc-el-item:hover,
.e--pointer-double-line.e--animation-none:after,
.e--pointer-double-line.e--animation-none:before,
.e--pointer-double-line.e--animation-none:focus,
.e--pointer-double-line.e--animation-none:hover,
.e--pointer-overline.e--animation-none,
.e--pointer-overline.e--animation-none .mmc-el-item,
.e--pointer-overline.e--animation-none .mmc-el-item:after,
.e--pointer-overline.e--animation-none .mmc-el-item:before,
.e--pointer-overline.e--animation-none .mmc-el-item:focus,
.e--pointer-overline.e--animation-none .mmc-el-item:hover,
.e--pointer-overline.e--animation-none:after,
.e--pointer-overline.e--animation-none:before,
.e--pointer-overline.e--animation-none:focus,
.e--pointer-overline.e--animation-none:hover,
.e--pointer-underline.e--animation-none,
.e--pointer-underline.e--animation-none .mmc-el-item,
.e--pointer-underline.e--animation-none .mmc-el-item:after,
.e--pointer-underline.e--animation-none .mmc-el-item:before,
.e--pointer-underline.e--animation-none .mmc-el-item:focus,
.e--pointer-underline.e--animation-none .mmc-el-item:hover,
.e--pointer-underline.e--animation-none:after,
.e--pointer-underline.e--animation-none:before,
.e--pointer-underline.e--animation-none:focus,
.e--pointer-underline.e--animation-none:hover {
  transition-duration: 0s
}

.e--pointer-double-line .mmc-el-item:before,
.e--pointer-overline .mmc-el-item:before {
	content: "";
	top: 0
}

.e--pointer-double-line.e--animation-slide .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-slide .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
	width: 10px;
	left: -20px
}

.e--pointer-double-line .mmc-el-item:after,
.e--pointer-underline .mmc-el-item:after {
	content: "";
	bottom: 0
}

.e--pointer-double-line.e--animation-slide .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-slide .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):after {
	width: 10px;
	inset-inline-start: 100%
}

.e--pointer-framed .mmc-el-item:after,.e--pointer-framed .mmc-el-item:before {
	background: transparent;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	border: 3px solid #3a3f45
}

.e--pointer-framed .mmc-el-item:before {
  content: ""
}

.e--pointer-framed.e--animation-grow .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  transform: scale(.75)
}

.e--pointer-framed.e--animation-shrink .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  transform: scale(1.25)
}

.e--pointer-framed.e--animation-grow .mmc-el-item:before,.e--pointer-framed.e--animation-shrink .mmc-el-item:before {
  transition: opacity .2s,transform .4s
}

.e--pointer-framed.e--animation-draw .mmc-el-item:after,.e--pointer-framed.e--animation-draw .mmc-el-item:before {
	width: 3px;
	height: 3px
}

.e--pointer-framed.e--animation-draw .mmc-el-item:before {
	border-width: 0 0 3px 3px;
	transition: width .1s .2s,height .1s .3s,opacity .12s .22s
}

.e--pointer-framed.e--animation-draw .mmc-el-item:after {
  content: "";
	top: auto;
	bottom: 0;
	left: auto;
	right: 0;
	border-width: 3px 3px 0 0;
	transition: width .1s,height .1s .1s,opacity .02s .18s
}

.e--pointer-framed.e--animation-draw .mmc-el-item-active:after,.e--pointer-framed.e--animation-draw .mmc-el-item-active:before,.e--pointer-framed.e--animation-draw .mmc-el-item.highlighted:after,.e--pointer-framed.e--animation-draw .mmc-el-item.highlighted:before,.e--pointer-framed.e--animation-draw .mmc-el-item:focus:after,.e--pointer-framed.e--animation-draw .mmc-el-item:focus:before,.e--pointer-framed.e--animation-draw .mmc-el-item:hover:after,.e--pointer-framed.e--animation-draw .mmc-el-item:hover:before {
	width: 100%;
	height: 100%
}

.e--pointer-framed.e--animation-draw .mmc-el-item-active:before,.e--pointer-framed.e--animation-draw .mmc-el-item.highlighted:before,.e--pointer-framed.e--animation-draw .mmc-el-item:focus:before,.e--pointer-framed.e--animation-draw .mmc-el-item:hover:before {
  transition: opacity .02s,height .1s,width .1s .1s
}

.e--pointer-framed.e--animation-draw .mmc-el-item-active:after,.e--pointer-framed.e--animation-draw .mmc-el-item.highlighted:after,.e--pointer-framed.e--animation-draw .mmc-el-item:focus:after,.e--pointer-framed.e--animation-draw .mmc-el-item:hover:after {
  transition: opacity .02s .2s,height .1s .2s,width .1s .3s
}

.e--pointer-framed.e--animation-corners .mmc-el-item:after,.e--pointer-framed.e--animation-corners .mmc-el-item:before {
	width: 3px;
	height: 3px
}

.e--pointer-framed.e--animation-corners .mmc-el-item:before {
  border-width: 3px 0 0 3px
}

.e--pointer-framed.e--animation-corners .mmc-el-item:after {
	content: "";
	top: auto;
	bottom: 0;
	left: auto;
	right: 0;
	border-width: 0 3px 3px 0
}

.e--pointer-framed.e--animation-corners .mmc-el-item-active:after,.e--pointer-framed.e--animation-corners .mmc-el-item-active:before,.e--pointer-framed.e--animation-corners .mmc-el-item.highlighted:after,.e--pointer-framed.e--animation-corners .mmc-el-item.highlighted:before,.e--pointer-framed.e--animation-corners .mmc-el-item:focus:after,.e--pointer-framed.e--animation-corners .mmc-el-item:focus:before,.e--pointer-framed.e--animation-corners .mmc-el-item:hover:after,.e--pointer-framed.e--animation-corners .mmc-el-item:hover:before {
	width: 100%;
	height: 100%;
	transition: opacity 2ms,width .4s,height .4s
}

.e--pointer-framed.e--animation-none,.e--pointer-framed.e--animation-none .mmc-el-item,.e--pointer-framed.e--animation-none .mmc-el-item:after,.e--pointer-framed.e--animation-none .mmc-el-item:before,.e--pointer-framed.e--animation-none .mmc-el-item:focus,.e--pointer-framed.e--animation-none .mmc-el-item:hover,.e--pointer-framed.e--animation-none:after,.e--pointer-framed.e--animation-none:before,.e--pointer-framed.e--animation-none:focus,.e--pointer-framed.e--animation-none:hover {
  transition-duration: 0s
}

.e--pointer-background .mmc-el-item:after,.e--pointer-background .mmc-el-item:before {
	content: "";
	transition: .3s
}

.e--pointer-background .mmc-el-item:before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #3a3f45;
	z-index: -1
}

.e--pointer-background .mmc-el-item-active,
.e--pointer-background .mmc-el-item.highlighted,
.e--pointer-background .mmc-el-item:focus,
.e--pointer-background .mmc-el-item:hover {
  color: #fff
}

.e--pointer-background.e--animation-grow .mmc-el-item:before {
  transform: scale(.5)
}

.e--pointer-background.e--animation-grow .mmc-el-item-active:before,
.e--pointer-background.e--animation-grow .mmc-el-item.highlighted:before,
.e--pointer-background.e--animation-grow .mmc-el-item:focus:before,
.e--pointer-background.e--animation-grow .mmc-el-item:hover:before {
	transform: scale(1);
	opacity: 1
}

.e--pointer-background.e--animation-shrink .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
	transform: scale(1.2);
	transition: .3s
}

.e--pointer-background.e--animation-shrink .mmc-el-item-active:before,
.e--pointer-background.e--animation-shrink .mmc-el-item.highlighted:before,
.e--pointer-background.e--animation-shrink .mmc-el-item:focus:before,
.e--pointer-background.e--animation-shrink .mmc-el-item:hover:before {
  transition: opacity .15s,transform .4s
}

.e--pointer-background.e--animation-sweep-left .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  left: 100%
}

.e--pointer-background.e--animation-sweep-right .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  right: 100%
}

.e--pointer-background.e--animation-sweep-up .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  top: 100%
}

.e--pointer-background.e--animation-sweep-down .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
  bottom: 100%
}

.e--pointer-background.e--animation-shutter-out-vertical .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
	bottom: 50%;
	top: 50%
}

.e--pointer-background.e--animation-shutter-out-horizontal .mmc-el-item:not(:hover):not(:focus):not(.mmc-el-item-active):not(.highlighted):before {
	right: 50%;
	left: 50%
}

.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:after,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:after {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #3a3f45;
	z-index: -1
}

.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:before {
	top: 0;
	bottom: 100%
}

.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:after {
	top: 100%;
	bottom: 0
}

.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item-active:before,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item.highlighted:before,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:focus:before,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:hover:before {
  bottom: 50%
}

.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item-active:after,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item.highlighted:after,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:focus:after,
.e--pointer-background.e--animation-shutter-in-vertical .mmc-el-item:hover:after {
  top: 50%
}

.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:before {
	right: 0;
	left: 100%
}

.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:after {
	right: 100%;
	left: 0
}

.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item-active:before,
.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item.highlighted:before,
.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:focus:before,
.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:hover:before {
  left: 50%
}

.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item-active:after,
.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item.highlighted:after,
.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:focus:after,
.e--pointer-background.e--animation-shutter-in-horizontal .mmc-el-item:hover:after {
  right: 50%
}

.e--pointer-background.e--animation-none,
.e--pointer-background.e--animation-none .mmc-el-item,
.e--pointer-background.e--animation-none .mmc-el-item:after,
.e--pointer-background.e--animation-none .mmc-el-item:before,
.e--pointer-background.e--animation-none .mmc-el-item:focus,
.e--pointer-background.e--animation-none .mmc-el-item:hover,
.e--pointer-background.e--animation-none:after,
.e--pointer-background.e--animation-none:before,
.e--pointer-background.e--animation-none:focus,
.e--pointer-background.e--animation-none:hover {
  transition-duration: 0s
}

.e--pointer-text.e--animation-skew .mmc-el-item:focus,
.e--pointer-text.e--animation-skew .mmc-el-item:hover {
  transform: skew(-8deg)
}

.e--pointer-text.e--animation-grow .mmc-el-item:focus,
.e--pointer-text.e--animation-grow .mmc-el-item:hover {
  transform: scale(1.2)
}

.e--pointer-text.e--animation-shrink .mmc-el-item:focus,
.e--pointer-text.e--animation-shrink .mmc-el-item:hover {
  transform: scale(.8)
}

.e--pointer-text.e--animation-float .mmc-el-item:focus,
.e--pointer-text.e--animation-float .mmc-el-item:hover {
  transform: translateY(-8px)
}

.e--pointer-text.e--animation-sink .mmc-el-item:focus,
.e--pointer-text.e--animation-sink .mmc-el-item:hover {
  transform: translateY(8px)
}

.e--pointer-text.e--animation-rotate .mmc-el-item:focus,
.e--pointer-text.e--animation-rotate .mmc-el-item:hover {
  transform: rotate(6deg)
}

.e--pointer-text.e--animation-none,
.e--pointer-text.e--animation-none .mmc-el-item,
.e--pointer-text.e--animation-none .mmc-el-item:after,
.e--pointer-text.e--animation-none .mmc-el-item:before,
.e--pointer-text.e--animation-none .mmc-el-item:focus,
.e--pointer-text.e--animation-none .mmc-el-item:hover,
.e--pointer-text.e--animation-none:after,
.e--pointer-text.e--animation-none:before,
.e--pointer-text.e--animation-none:focus,
.e--pointer-text.e--animation-none:hover {
  transition-duration: 0s
}

.mmc-el-nav-menu--main .mmc-el-nav-menu a {
  transition: .4s
}

.mmc-el-nav-menu--main .mmc-el-nav-menu a,
.mmc-el-nav-menu--main .mmc-el-nav-menu a.highlighted,
.mmc-el-nav-menu--main .mmc-el-nav-menu a:focus,
.mmc-el-nav-menu--main .mmc-el-nav-menu a:hover {
  padding: 13px 20px
}

.mmc-el-nav-menu--main .mmc-el-nav-menu a.current {
	background: #1a1c1e;
	color: #fff
}

.mmc-el-nav-menu--main .mmc-el-nav-menu a.disabled {
	background: #3a3f45;
	color: #828b96
}

.mmc-el-nav-menu--main .mmc-el-nav-menu ul {
	position: absolute;
	width: 12em;
	border-width: 0;
	border-style: solid;
	padding: 0
}

.mmc-el-nav-menu--layout-horizontal {
  display: flex
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu {
	display: flex;
	flex-wrap: wrap
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu a {
	white-space: nowrap;
	flex-grow: 1;
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li {
  display: flex
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li>.scroll-down,
.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li ul {
  top: 100%!important
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li:not(:first-child)>a {
	-webkit-margin-start: var(--e-nav-menu-horizontal-menu-item-margin);
	margin-inline-start:var(--e-nav-menu-horizontal-menu-item-margin)
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li:not(:first-child)>.scroll-down,
.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li:not(:first-child)>.scroll-up,
.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li:not(:first-child)>ul {
  left:var(--e-nav-menu-horizontal-menu-item-margin)!important
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li:not(:last-child)>a {
	-webkit-margin-end: var(--e-nav-menu-horizontal-menu-item-margin);
	margin-inline-end:	var(--e-nav-menu-horizontal-menu-item-margin)
}

.mmc-el-nav-menu--layout-horizontal .mmc-el-nav-menu>li: not(:last-child):after {
	content:var(--e-nav-menu-divider-content,none);
	height: var(--e-nav-menu-divider-height,35%);
	border-left: var(--e-nav-menu-divider-width,2px) var(--e-nav-menu-divider-style,solid) var(--e-nav-menu-divider-color,#000);
	border-bottom-color: var(--e-nav-menu-divider-color,#000);
	border-right-color: var(--e-nav-menu-divider-color,#000);
	border-top-color: var(--e-nav-menu-divider-color,#000);
	align-self: center
}

.mmc-el-nav-menu__align-right .mmc-el-nav-menu {
	margin-left: auto;
	justify-content: flex-end
}

.mmc-el-nav-menu__align-right .mmc-el-nav-menu--layout-vertical>ul>li>a {
  justify-content: flex-end
}

.mmc-el-nav-menu__align-left .mmc-el-nav-menu {
	margin-right: auto;
	justify-content: flex-start
}

.mmc-el-nav-menu__align-left .mmc-el-nav-menu--layout-vertical>ul>li>a {
  justify-content: flex-start
}

.mmc-el-widget-nav-menu:not(.mmc-el-nav-menu--toggle) .mmc-el-menu-toggle {
  display: none;
}

.mmc-el-widget-nav-menu .mmc-el-widget-container {
	display: flex;
	flex-direction: column;
}

.mmc-el-nav-menu {
	position: relative;
	z-index: 2
}

.mmc-el-nav-menu:after {
	content: " ";
	display: block;
	height: 0;
	font: 0/0 serif;
	clear: both;
	visibility: hidden;
	overflow: hidden
}

.mmc-el-nav-menu,
.mmc-el-nav-menu li,
.mmc-el-nav-menu ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: normal;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.mmc-el-nav-menu ul {
  display: none
}

.mmc-el-nav-menu ul ul a,
.mmc-el-nav-menu ul ul a:active,
.mmc-el-nav-menu ul ul a:focus,
.mmc-el-nav-menu ul ul a:hover {
  border-left: 16px solid transparent
}

.mmc-el-nav-menu ul ul ul a,
.mmc-el-nav-menu ul ul ul a:active,
.mmc-el-nav-menu ul ul ul a:focus,
.mmc-el-nav-menu ul ul ul a:hover {
    border-left: 24px solid transparent
}

.mmc-el-nav-menu ul ul ul ul a,
.mmc-el-nav-menu ul ul ul ul a:active,
.mmc-el-nav-menu ul ul ul ul a:focus,
.mmc-el-nav-menu ul ul ul ul a:hover {
    border-left: 32px solid transparent
}

.mmc-el-nav-menu ul ul ul ul ul a,
.mmc-el-nav-menu ul ul ul ul ul a:active,
.mmc-el-nav-menu ul ul ul ul ul a:focus,
.mmc-el-nav-menu ul ul ul ul ul a:hover {
  border-left: 40px solid transparent
}

.mmc-el-nav-menu a,.mmc-el-nav-menu li {
  position: relative
}

.mmc-el-nav-menu li {
  border-width: 0
}

.mmc-el-nav-menu a {
	display: flex;
	align-items: center;
}

.mmc-el-nav-menu a,.mmc-el-nav-menu a:focus,.mmc-el-nav-menu a:hover {
	padding: 10px 20px;
	line-height: 20px
}

.mmc-el-nav-menu a.current {
	background: #1a1c1e;
	color: #fff
}

.mmc-el-nav-menu a.disabled {
	cursor: not-allowed;
	color: #828b96
}

.mmc-el-nav-menu .e-plus-icon:before {
  content: "+"
}

.mmc-el-nav-menu .sub-arrow {
	line-height: 1;
	padding: 10px 0 10px 10px;
	margin-top: -10px;
	margin-bottom: -10px;
	display: flex;
	align-items: center
}

.mmc-el-nav-menu .sub-arrow i {
  pointer-events: none
}

.mmc-el-nav-menu .sub-arrow .fa.fa-chevron-down,.mmc-el-nav-menu .sub-arrow .fas.fa-chevron-down {
  font-size: .7em
}

.mmc-el-nav-menu .sub-arrow .e-font-icon-svg {
	height: 1em;
	width: 1em
}

.mmc-el-nav-menu .sub-arrow .e-font-icon-svg.fa-svg-chevron-down {
    height: .7em;
    width: .7em
}

.mmc-el-nav-menu--dropdown .mmc-el-item.mmc-el-item-active,.mmc-el-nav-menu--dropdown .mmc-el-item.highlighted,.mmc-el-nav-menu--dropdown .mmc-el-item:focus,.mmc-el-nav-menu--dropdown .mmc-el-item:hover,.elementor-sub-item.mmc-el-item-active,.elementor-sub-item.highlighted,.elementor-sub-item:focus,.elementor-sub-item:hover {
    background-color: #3a3f45;
    color: #fff
}

.mmc-el-menu-toggle {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: var(--nav-menu-icon-size,22px);
	padding: .25em;
	cursor: pointer;
	border: 0 solid;
	border-radius: 3px;
	background-color: rgba(0,0,0,.05);
	color: #2e3237
}

.mmc-el-menu-toggle.mmc-el-active .mmc-el-menu-toggle__icon--open,
.mmc-el-menu-toggle:not(.mmc-el-active) .mmc-el-menu-toggle__icon--close {
  display: none;
}

.mmc-el-menu-toggle .e-font-icon-svg {
	fill: #2e3237;
	height: 1em;
	width: 1em;
}

.mmc-el-menu-toggle svg {
	width: 1em;
	height: auto;
	fill: var(--nav-menu-icon-color,currentColor);
}

span.mmc-el-menu-toggle__icon--close,
span.mmc-el-menu-toggle__icon--open {
  line-height: 1;
}

.mmc-el-nav-menu--dropdown {
	background-color: #fff;
	font-size: 13px;
}

.mmc-el-nav-menu--dropdown-none .mmc-el-menu-toggle,
.mmc-el-nav-menu--dropdown-none .mmc-el-nav-menu--dropdown {
  display: none;
}

.mmc-el-nav-menu--dropdown.mmc-el-nav-menu__container {
	margin-top: 10px;
	transition: max-height .3s,transform .3s;
	transform-origin: top;
	overflow-y: auto;
	overflow-x: hidden;
}

.mmc-el-nav-menu--dropdown.mmc-el-nav-menu__container .elementor-sub-item {
    font-size: .85em
}

.mmc-el-nav-menu--dropdown a {
    color: #2e3237
}

.mmc-el-nav-menu--dropdown a.current {
    background: #1a1c1e;
    color: #fff
}

.mmc-el-nav-menu--dropdown a.disabled {
    color: #b3b3b3
}

ul.mmc-el-nav-menu--dropdown a,ul.mmc-el-nav-menu--dropdown a:focus,ul.mmc-el-nav-menu--dropdown a:hover {
    text-shadow: none;
    border-left: 8px solid transparent
}

.mmc-el-nav-menu__text-align-center .mmc-el-nav-menu--dropdown .mmc-el-nav-menu a {
    justify-content: center
}

.mmc-el-nav-menu--toggle {
    --menu-height: 100vh
}

.mmc-el-nav-menu--toggle .mmc-el-menu-toggle:not(.mmc-el-active)+.mmc-el-nav-menu__container {
	transform: scaleY(0);
	max-height: 0;
	overflow: hidden;
}

.mmc-el-nav-menu--toggle .mmc-el-menu-toggle.mmc-el-active+.mmc-el-nav-menu__container {
	transform: scaleY(1);
	max-height: var(--menu-height);
	animation: hide-scroll .3s backwards
}

.mmc-el-nav-menu--stretch .mmc-el-nav-menu__container.mmc-el-nav-menu--dropdown {
	position: absolute;
	z-index: 9997
}

@media (max-width: 767px) {
    .mmc-el-nav-menu--dropdown-mobile .mmc-el-nav-menu--main {
        display:none
    }
}

@media (min-width: 768px) {
    .mmc-el-nav-menu--dropdown-mobile .mmc-el-menu-toggle,.mmc-el-nav-menu--dropdown-mobile .mmc-el-nav-menu--dropdown {
        display:none
    }

    .mmc-el-nav-menu--dropdown-mobile nav.mmc-el-nav-menu--dropdown.mmc-el-nav-menu__container {
        overflow-y: hidden
    }
}

@media (max-width: -1) {
    .mmc-el-nav-menu--dropdown-mobile_extra .mmc-el-nav-menu--main {
        display:none
    }
}

@media (min-width: -1) {
    .mmc-el-nav-menu--dropdown-mobile_extra .mmc-el-menu-toggle,.mmc-el-nav-menu--dropdown-mobile_extra .mmc-el-nav-menu--dropdown {
        display:none
    }

    .mmc-el-nav-menu--dropdown-mobile_extra nav.mmc-el-nav-menu--dropdown.mmc-el-nav-menu__container {
        overflow-y: hidden
    }
}

@media (max-width: 1024px) {
	.mmc-el-nav-menu--dropdown-tablet .mmc-el-nav-menu--main {
		display: none;
	}
}

@media (min-width: 1025px) {
	.mmc-el-nav-menu--dropdown-tablet .mmc-el-menu-toggle,
	.mmc-el-nav-menu--dropdown-tablet .mmc-el-nav-menu--dropdown {
		display: none;
	}

	.mmc-el-nav-menu--dropdown-tablet nav.mmc-el-nav-menu--dropdown.mmc-el-nav-menu__container {
		overflow-y: hidden;
	}
}

@media (max-width: -1) {
    .mmc-el-nav-menu--dropdown-tablet_extra .mmc-el-nav-menu--main {
        display:none
    }
}

@media (min-width: -1) {
    .mmc-el-nav-menu--dropdown-tablet_extra .mmc-el-menu-toggle,.mmc-el-nav-menu--dropdown-tablet_extra .mmc-el-nav-menu--dropdown {
        display:none
    }

    .mmc-el-nav-menu--dropdown-tablet_extra nav.mmc-el-nav-menu--dropdown.mmc-el-nav-menu__container {
        overflow-y: hidden
    }
}

@keyframes hide-scroll {
	0%,to {
		overflow: hidden
	}
}